/* Class = "NSTextFieldCell"; title = "Characters:"; ObjectID = "0Bh-Jn-V4B"; */
"0Bh-Jn-V4B.title" = "人物：";
/* Class = "NSButtonCell"; title = "Inline links"; ObjectID = "0ML-KK-awS"; */
"0ML-KK-awS.title" = "内联链接";
/* Class = "NSTextFieldCell"; title = "10000000"; ObjectID = "0TO-ti-aKy"; */
"0TO-ti-aKy.title" = "10000000";
/* Class = "NSButton"; ibShadowedToolTip = "Compress the TextBundle output to a TextPack file"; ObjectID = "0dl-5E-EfZ"; */
"0dl-5E-EfZ.ibShadowedToolTip" = "将 TextBundle 输出压缩到 TextPack 文件";
/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch-Kincaid Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "0fH-I7-rrv"; */
"0fH-I7-rrv.ibShadowedToolTip" = "Flesch-Kincaid 阅读轻松度分数。该数字越高，文本就越容易阅读。";
/* Class = "NSWindow"; title = "Marked"; ObjectID = "100021"; */
"100021.title" = "Marked";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Change Preview Style (⌘⌥/)"; ObjectID = "100023"; */
"100023.ibShadowedToolTip" = "更改预览样式 (⌘⌥/)";
/* Class = "NSButton"; ibShadowedToolTip = "Click: Document statistics
⌥-Click: Readability
⌥⌘-Click: Detailed statistics"; ObjectID = "100024"; */
"100024.ibShadowedToolTip" = "点击：文档统计⌥-点击：可读性⌥⌘-点击：详细统计";
/* Class = "NSButton"; ibShadowedToolTip = "Keep Window on Top"; ObjectID = "100025"; */
"100025.ibShadowedToolTip" = "窗口保持在最前面";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Additional functions (⌘/)"; ObjectID = "100026"; */
"100026.ibShadowedToolTip" = "附加功能(⌘/)";
/* Class = "NSTabViewItem"; label = "Source"; ObjectID = "100031"; */
"100031.label" = "源代码";
/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "100032"; */
"100032.label" = "预览";
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100042"; */
"100042.title" = "OtherViews";
/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "100043"; */
"100043.title" = "缩放";
/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "100045"; */
"100045.title" = "关闭窗口";
/* Class = "NSMenuItem"; title = "Keep Window on Top"; ObjectID = "100046"; */
"100046.title" = "窗口保持在最前面";
/* Class = "NSMenuItem"; title = "Extras"; ObjectID = "100049"; */
"100049.title" = "Extras";
/* Class = "NSMenu"; title = "Zoom"; ObjectID = "100050"; */
"100050.title" = "缩放";
/* Class = "NSMenuItem"; title = "Zoom Reset"; ObjectID = "100051"; */
"100051.title" = "缩放重置";
/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "100052"; */
"100052.title" = "缩小";
/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "100053"; */
"100053.title" = "放大";
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100057"; */
"100057.title" = "OtherViews";
/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "100058"; */
"100058.title" = "Custom";
/* Class = "NSMenuItem"; title = "GitHub"; ObjectID = "100059"; */
"100059.title" = "GitHub";
/* Class = "NSMenuItem"; title = "Antique"; ObjectID = "100060"; */
"100060.title" = "Antique";
/* Class = "NSMenuItem"; title = "Multi-column"; ObjectID = "100061"; */
"100061.title" = "多栏";
/* Class = "NSMenuItem"; title = "Swiss"; ObjectID = "100062"; */
"100062.title" = "Swiss";
/* Class = "NSTextFieldCell"; title = "Copied HTML"; ObjectID = "100115"; */
"100115.title" = "已复制 HTML";
/* Class = "NSMenuItem"; title = "Toggle Source View"; ObjectID = "100129"; */
"100129.title" = "切换源视图";
/* Class = "NSMenuItem"; title = "Search"; ObjectID = "100176"; */
"100176.title" = "搜索";
/* Class = "NSMenu"; title = "Search"; ObjectID = "100177"; */
"100177.title" = "搜索";
/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "100178"; */
"100178.title" = "查找下一个";
/* Class = "NSMenuItem"; title = "Find in Preview"; ObjectID = "100179"; */
"100179.title" = "在预览中查找";
/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "100182"; */
"100182.title" = "查找上一个";
/* Class = "NSMenuItem"; title = "Use Custom Processor"; ObjectID = "100238"; */
"100238.title" = "使用 Custom 处理器";
/* Class = "NSButton"; ibShadowedToolTip = "Table of Contents (⌘T)"; ObjectID = "100301"; */
"100301.ibExternalAccessibilityDescription" = "目录";
"100301.ibExternalAccessibilityHelp" = "打开此文档的目录";
"100301.ibShadowedToolTip" = "目录 (⌘T)";
/* Class = "NSMenuItem"; title = "Proofing"; ObjectID = "100327"; */
"100327.title" = "校对";
/* Class = "NSMenu"; title = "Proofing"; ObjectID = "100328"; */
"100328.title" = "校对";
/* Class = "NSMenuItem"; title = "Go to Next Error"; ObjectID = "100330"; */
"100330.title" = "转到下一个错误";
/* Class = "NSMenuItem"; title = "Proofread (Lock Document)"; ObjectID = "100335"; */
"100335.title" = "校对（锁定文档）";
/* Class = "NSMenuItem"; title = "Save PDF (Paginated)"; ObjectID = "100354"; */
"100354.title" = "保存 PDF（分页）";
/* Class = "NSMenuItem"; title = "Save DOCX"; ObjectID = "100366"; */
"100366.title" = "保存 DOCX";
/* Class = "NSMenuItem"; title = "Save ODT"; ObjectID = "100368"; */
"100368.title" = "保存 ODT";
/* Class = "NSMenuItem"; title = "Export As"; ObjectID = "100370"; */
"100370.title" = "导出为";
/* Class = "NSMenu"; title = "Export As"; ObjectID = "100371"; */
"100371.title" = "导出为";
/* Class = "NSMenuItem"; title = "Save PDF"; ObjectID = "100373"; */
"100373.title" = "保存 PDF";
/* Class = "NSButton"; ibShadowedToolTip = "Export Drawer (⌘⇧E)"; ObjectID = "100394"; */
"100394.ibExternalAccessibilityDescription" = "Export";
"100394.ibShadowedToolTip" = "导出抽屉 (⌘⇧E)";
/* Class = "NSScrollView"; ibShadowedToolTip = "Edit temporary keywords for highlighting. Use \"/expression/\" for regex."; ObjectID = "100513"; */
"100513.ibShadowedToolTip" = "编辑临时关键字以突出显示。使用“/表达式/”作为正则表达式。";
/* Class = "NSButton"; ibShadowedToolTip = "Update highlights with temporary keyword changes. Use ⌘↩ to highlight while typing."; ObjectID = "100520"; */
"100520.ibShadowedToolTip" = "通过临时关键字更改更新亮点。打字时使用 ⌘↩ 突出显示。";
/* Class = "NSButton"; ibShadowedToolTip = "Clear temporary keywords (⌘⇧⌫)"; ObjectID = "100524"; */
"100524.ibShadowedToolTip" = "清除临时关键字(⌘⇧⌫)";
/* Class = "NSTextField"; ibShadowedToolTip = "Number of temporary keywords matched"; ObjectID = "100553"; */
"100553.ibShadowedToolTip" = "匹配的临时关键字数量";
/* Class = "NSTextFieldCell"; title = "241"; ObjectID = "100554"; */
"100554.title" = "241";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Avoid Word Highlights"; ObjectID = "100571"; */
"100571.ibShadowedToolTip" = "Toggle 避免单词突出显示";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Alternate Word Highlights"; ObjectID = "100573"; */
"100573.ibShadowedToolTip" = "切换替代单词突出显示";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Word Highlights"; ObjectID = "100575"; */
"100575.ibShadowedToolTip" = "切换 Custom 单词突出显示";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Temporary Word Highlights"; ObjectID = "100577"; */
"100577.ibShadowedToolTip" = "切换临时单词突出显示";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle All Highlights"; ObjectID = "100587"; */
"100587.ibShadowedToolTip" = "切换所有亮点";
/* Class = "NSButton"; ibShadowedToolTip = "Keyword Highlight Drawer (⌘⇧K)"; ObjectID = "100598"; */
"100598.ibExternalAccessibilityDescription" = "关键词抽屉";
"100598.ibExternalAccessibilityHelp" = "打开关键字抽屉";
"100598.ibShadowedToolTip" = "关键字突出显示抽屉 (⌘⇧K)";
/* Class = "NSWindow"; title = "Detailed Statistics"; ObjectID = "100619"; */
"100619.title" = "详细统计";
/* Class = "NSMenuItem"; title = "Preview HTML Files Only"; ObjectID = "100628"; */
"100628.title" = "仅预览 HTML 文件";
/* Class = "NSButton"; ibShadowedToolTip = "Include embedded Syntax Highlighting Javascript"; ObjectID = "100703"; */
"100703.ibShadowedToolTip" = "包括嵌入式语法突出显示 Javascript";
/* Class = "NSButtonCell"; title = "Include Syntax Highlighting JavaScript"; ObjectID = "100704"; */
"100704.title" = "包括语法突出显示 JavaScript";
/* Class = "NSButton"; ibShadowedToolTip = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service."; ObjectID = "100720"; */
"100720.ibShadowedToolTip" = "如果选中，本地图像将使用 base64 编码并嵌入到 HTML 文件中。这可能会导致文件很大，但它们可以在任何托管服务上轻松共享。";
/* Class = "NSButtonCell"; title = "Embed local images for standalone HTML"; ObjectID = "100721"; */
"100721.title" = "嵌入独立 HTML 的本地图像";
/* Class = "NSMenuItem"; title = "Collapse All Sections"; ObjectID = "100736"; */
"100736.title" = "折叠所有部分";
/* Class = "NSMenuItem"; title = "Expand All Sections"; ObjectID = "100737"; */
"100737.title" = "展开所有部分";
/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the MathJax CDN install in the output file."; ObjectID = "100778"; */
"100778.ibShadowedToolTip" = "在输出文件中包含 MathJax CDN 安装的链接。";
/* Class = "NSButtonCell"; title = "Include MathJax CDN link"; ObjectID = "100779"; */
"100779.title" = "包含 MathJax CDN 链接";
/* Class = "NSMenuItem"; title = "Use Custom Preprocessor"; ObjectID = "100798"; */
"100798.title" = "使用 Custom 预处理器";
/* Class = "NSButtonCell"; title = "UNREGISTERED"; ObjectID = "100807"; */
"100807.alternateTitle" = "BUY NOW";
"100807.title" = "UNREGISTERED";
/* Class = "NSTextFieldCell"; title = "100000000"; ObjectID = "15N-ja-7ha"; */
"15N-ja-7ha.title" = "100000000";
/* Class = "NSMenuItem"; title = "APA"; ObjectID = "2AF-gp-I4u"; */
"2AF-gp-I4u.title" = "APA";
/* Class = "NSMenuItem"; title = "Save HTML"; ObjectID = "2Nm-cD-p8G"; */
"2Nm-cD-p8G.title" = "保存 HTML";
/* Class = "NSButton"; ibShadowedToolTip = "Return to this document"; ObjectID = "2Nn-ZW-OER"; */
"2Nn-ZW-OER.ibShadowedToolTip" = "返回本文档";
/* Class = "NSBox"; title = "Box"; ObjectID = "2vD-gD-ne9"; */
"2vD-gD-ne9.title" = "Box";
/* Class = "NSMenuItem"; title = "Readability Stats"; ObjectID = "2yc-2N-W2y"; */
"2yc-2N-W2y.title" = "可读性统计";
/* Class = "NSButtonCell"; title = "Include Headers and Footers"; ObjectID = "3Ge-xR-6VR"; */
"3Ge-xR-6VR.title" = "包括页眉和页脚";
/* Class = "NSTextFieldCell"; title = "Words:"; ObjectID = "3LC-Fl-BlY"; */
"3LC-Fl-BlY.title" = "词：";
/* Class = "NSMenuItem"; title = "Original"; ObjectID = "3P0-If-w9z"; */
"3P0-If-w9z.title" = "Original";
/* Class = "NSButton"; ibShadowedToolTip = "Wrap Markdown paragraphs at the specified column for readability."; ObjectID = "449-Uj-t8Q"; */
"449-Uj-t8Q.ibShadowedToolTip" = "在指定列处将 Markdown 段落换行以提高可读性。";
/* Class = "NSMenuItem"; title = "Toggle Mini Map"; ObjectID = "5RB-rA-kQ1"; */
"5RB-rA-kQ1.title" = "切换小地图";
/* Class = "NSTextFieldCell"; title = "100.00%"; ObjectID = "5Uo-Zq-AO9"; */
"5Uo-Zq-AO9.title" = "100.00%";
/* Class = "NSTextField"; ibShadowedToolTip = "The Gunning-Fog index is a measure of text readability. It represents the approximate age required for comprehension."; ObjectID = "5au-rU-NsY"; */
"5au-rU-NsY.ibShadowedToolTip" = "Gunning-Fog 指数是衡量文本可读性的指标。它代表了理解所需的大概年龄。";
/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "6YJ-o3-W4K"; */
"6YJ-o3-W4K.ibExternalAccessibilityDescription" = "找到下一个临时关键字";
"6YJ-o3-W4K.ibShadowedToolTip" = "查找下一个（按住 Shift 键可查找上一个）";
/* Class = "NSMenuItem"; title = "Show Boundaries of Included Files"; ObjectID = "7Ep-0B-vM3"; */
"7Ep-0B-vM3.title" = "显示包含文件的边界";
/* Class = "NSTextFieldCell"; title = "Calculating word complexity"; ObjectID = "7VY-TX-zJj"; */
"7VY-TX-zJj.title" = "计算单词复杂度";
/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "7dn-D4-dfz"; */
"7dn-D4-dfz.title" = "120.55";
/* Class = "NSTextFieldCell"; title = "PDF Width:"; ObjectID = "7g8-dw-mfo"; */
"7g8-dw-mfo.title" = "PDF 宽度：";
/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "7m7-JV-Ka1"; */
"7m7-JV-Ka1.title" = "100.00";
/* Class = "NSTextField"; ibShadowedToolTip = "The pixel width of the final PDF. Content will be adjusted to fit."; ObjectID = "8EJ-gf-2Ao"; */
"8EJ-gf-2Ao.ibShadowedToolTip" = "最终 PDF 的像素宽度。内容将进行调整以适应。";
/* Class = "NSTextFieldCell"; title = "1000000000"; ObjectID = "8a9-2A-6kM"; */
"8a9-2A-6kM.title" = "1000000000";
/* Class = "NSMenuItem"; title = "Keyword Drawer"; ObjectID = "94e-Ua-AAZ"; */
"94e-Ua-AAZ.title" = "关键词抽屉";
/* Class = "NSMenu"; title = "Outline Mode"; ObjectID = "9J9-p8-aYO"; */
"9J9-p8-aYO.title" = "轮廓模式";
/* Class = "NSTextFieldCell"; title = "CriticMarkup:"; ObjectID = "9vZ-9u-CeH"; */
"9vZ-9u-CeH.title" = "CriticMarkup:";
/* Class = "NSTextFieldCell"; title = "Author:"; ObjectID = "A2T-i5-9NY"; */
"A2T-i5-9NY.title" = "作者：";
/* Class = "NSTextFieldCell"; title = "100.00%"; ObjectID = "A7G-cn-jiu"; */
"A7G-cn-jiu.title" = "100.00%";
/* Class = "NSButtonCell"; title = "Expand"; ObjectID = "ACj-ef-aPG"; */
"ACj-ef-aPG.title" = "Expand";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the style to use if including preview template in output"; ObjectID = "AG4-xD-Xom"; */
"AG4-xD-Xom.ibShadowedToolTip" = "选择在输出中包含预览模板时要使用的样式";
/* Class = "NSTextField"; ibShadowedToolTip = "Drag a cover image to the well, or click it to select an image from disk."; ObjectID = "AG8-ZJ-lXS"; */
"AG8-ZJ-lXS.ibShadowedToolTip" = "将封面图像拖到孔中，或单击它以从磁盘中选择图像。";
/* Class = "NSTextFieldCell"; title = "Temporary keywords, 1 per line"; ObjectID = "ARV-No-qWH"; */
"ARV-No-qWH.title" = "临时关键字，每行 1 个";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "AsP-Al-dyL"; */
"AsP-Al-dyL.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Save Markdown"; ObjectID = "BE2-vK-SxS"; */
"BE2-vK-SxS.title" = "保存 Markdown";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "COR-Zc-NfU"; */
"COR-Zc-NfU.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextField"; ibShadowedToolTip = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "D1Q-1o-6zS"; */
"D1Q-1o-6zS.ibShadowedToolTip" = "等级水平是一个数字，对应于一个人需要达到的等级才能理解它。";
/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "D1X-dq-wgT"; */
"D1X-dq-wgT.title" = "120.55";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Preprocessor"; ObjectID = "DBW-CS-wNl"; */
"DBW-CS-wNl.ibShadowedToolTip" = "切换 Custom 预处理器";
/* Class = "NSTextFieldCell"; title = "100000000000"; ObjectID = "DFb-Py-eXF"; */
"DFb-Py-eXF.title" = "100000000000";
/* Class = "NSButtonCell"; title = "Validate XHTML"; ObjectID = "DJP-n1-t0P"; */
"DJP-n1-t0P.title" = "验证 XHTML";
/* Class = "NSTextFieldCell"; title = "Avg. Syllables/Word:"; ObjectID = "DKQ-NR-XF4"; */
"DKQ-NR-XF4.title" = "平均。音节/单词：";
/* Class = "NSButton"; ibShadowedToolTip = "Export OpenDocument file"; ObjectID = "DNQ-SQ-rhF"; */
"DNQ-SQ-rhF.ibExternalAccessibilityDescription" = "导出 OpenDocument 文件";
"DNQ-SQ-rhF.ibShadowedToolTip" = "导出 OpenDocument 文件";
/* Class = "NSTextFieldCell"; title = "100000000"; ObjectID = "DeW-XT-AMo"; */
"DeW-XT-AMo.title" = "100000000";
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DgW-EK-nAF"; */
"DgW-EK-nAF.title" = "OtherViews";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Efg-fM-xjz"; */
"Efg-fM-xjz.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Ekg-Bm-Z1d"; */
"Ekg-Bm-Z1d.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "Reading Time:"; ObjectID = "ElF-sr-IsI"; */
"ElF-sr-IsI.title" = "阅读时间：";
/* Class = "NSTextFieldCell"; title = "Syllables/Word:"; ObjectID = "Eun-Sx-rAU"; */
"Eun-Sx-rAU.title" = "音节/单词：";
/* Class = "NSMenuItem"; title = "Highlight Markup Errors"; ObjectID = "FAU-0H-4va"; */
"FAU-0H-4va.title" = "突出显示标记错误";
/* Class = "NSButton"; ibShadowedToolTip = "Export RTF file"; ObjectID = "Fju-Kp-sJh"; */
"Fju-Kp-sJh.ibExternalAccessibilityDescription" = "导出 RTF 文件";
"Fju-Kp-sJh.ibShadowedToolTip" = "导出 RTF 文件";
/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "Gfg-25-iR7"; */
"Gfg-25-iR7.ibShadowedToolTip" = "阅读时间基于平均阅读速度每分钟200字。在设置->校对中调整";
/* Class = "NSMenuItem"; title = "Save RTF"; ObjectID = "HNo-Sq-xd9"; */
"HNo-Sq-xd9.title" = "保存 RTF";
/* Class = "NSMenuItem"; title = "Markup"; ObjectID = "HRY-K2-zUX"; */
"HRY-K2-zUX.title" = "Markup";
/* Class = "NSTextFieldCell"; title = "Complex Words:"; ObjectID = "Him-Lg-7fz"; */
"Him-Lg-7fz.title" = "复杂词：";
/* Class = "NSTextFieldCell"; title = "Grade Level:"; ObjectID = "Io0-AI-ebS"; */
"Io0-AI-ebS.title" = "年级水平：";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "J3Q-dQ-NLw"; */
"J3Q-dQ-NLw.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "JzZ-Tx-3qf"; */
"JzZ-Tx-3qf.title" = "120.55";
/* Class = "NSMenuItem"; title = "Show Comments and Footnotes"; ObjectID = "K7I-cp-X6z"; */
"K7I-cp-X6z.title" = "显示评论和脚注";
/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch-Kincaid Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "KHc-p8-5br"; */
"KHc-p8-5br.ibShadowedToolTip" = "Flesch-Kincaid 阅读轻松度分数。该数字越高，文本就越容易阅读。";
/* Class = "NSButton"; ibShadowedToolTip = "Print headers and footers defined in Print Preferences"; ObjectID = "KMQ-y4-mBB"; */
"KMQ-y4-mBB.ibShadowedToolTip" = "打印打印首选项中定义的页眉和页脚";
/* Class = "NSMenuItem"; title = "Process as Fountain"; ObjectID = "KZg-aK-H06"; */
"KZg-aK-H06.title" = "流程如喷泉";
/* Class = "NSTextFieldCell"; title = "Words/Sentence:"; ObjectID = "Kad-dr-VgH"; */
"Kad-dr-VgH.title" = "单词/句子：";
/* Class = "NSTextField"; ibShadowedToolTip = "The Flesch-Kincaid Reading Ease score. The higher that number is, the easier the text is to read."; ObjectID = "Khq-Ep-7bF"; */
"Khq-Ep-7bF.ibShadowedToolTip" = "Flesch-Kincaid 阅读轻松度分数。该数字越高，文本就越容易阅读。";
/* Class = "NSButtonCell"; title = "Show open dialog when no files are open"; ObjectID = "LUC-kY-WNE"; */
"LUC-kY-WNE.title" = "没有文件打开时显示打开对话框";
/* Class = "NSButton"; ibShadowedToolTip = "If checked, this will include the current preview template and styles in the output."; ObjectID = "LXH-bi-oUD"; */
"LXH-bi-oUD.ibShadowedToolTip" = "如果选中，这将在输出中包括当前预览模板和样式。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "Lang-Binding-Code"; */
"Lang-Binding-Code.ibShadowedIsNilPlaceholder" = "--";
/* Class = "NSTextFieldCell"; title = "EN"; ObjectID = "Lang-Cell-Value"; */
"Lang-Cell-Value.title" = "EN";
/* Class = "NSTextField"; ibShadowedToolTip = "Detected or fallback language used for readability calculations."; ObjectID = "Lang-Label-2"; */
"Lang-Label-2.ibShadowedToolTip" = "用于可读性计算的检测到或后备语言。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "Lni-gb-2Ry"; */
"Lni-gb-2Ry.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "LqR-mv-WeJ"; */
"LqR-mv-WeJ.title" = "拷贝";
/* Class = "NSBox"; title = "Box"; ObjectID = "MAN-1l-7wq"; */
"MAN-1l-7wq.title" = "Box";
/* Class = "NSButton"; ibShadowedToolTip = "Attempt to fix any errors in the generated XHTML automatically"; ObjectID = "MJM-gk-9IQ"; */
"MJM-gk-9IQ.ibShadowedToolTip" = "尝试自动修复生成的 XHTML 中的任何错误";
/* Class = "NSMenuItem"; title = "Multi-column"; ObjectID = "NeX-ZS-Byd"; */
"NeX-ZS-Byd.title" = "多栏";
/* Class = "NSMenuItem"; title = "Save TextBundle"; ObjectID = "ONC-aU-oH8"; */
"ONC-aU-oH8.title" = "保存 TextBundle";
/* Class = "NSTextFieldCell"; title = "Cover Image:"; ObjectID = "OfE-7M-maR"; */
"OfE-7M-maR.title" = "封面图片：";
/* Class = "NSTextFieldCell"; title = "120.55"; ObjectID = "Oz2-Fg-0wZ"; */
"Oz2-Fg-0wZ.title" = "120.55";
/* Class = "NSWindow"; title = "Statistics"; ObjectID = "PK1-qr-vFd"; */
"PK1-qr-vFd.title" = "统计数据";
/* Class = "NSButtonCell"; title = "Wrap Markdown at width:"; ObjectID = "Pdg-PG-FjB"; */
"Pdg-PG-FjB.title" = "将 Markdown 包裹在宽度处：";
/* Class = "NSBox"; title = "Box"; ObjectID = "PhN-NU-uBW"; */
"PhN-NU-uBW.title" = "Box";
/* Class = "NSMenuItem"; title = "Save OPML"; ObjectID = "PtD-m4-vGO"; */
"PtD-m4-vGO.title" = "保存 OPML";
/* Class = "NSMenu"; title = "Statistics"; ObjectID = "Pw1-80-b4C"; */
"Pw1-80-b4C.title" = "统计数据";
/* Class = "NSTextField"; ibShadowedToolTip = "Wrap Markdown paragraphs at the specified column for readability."; ObjectID = "QeI-12-7pN"; */
"QeI-12-7pN.ibShadowedToolTip" = "在指定列处将 Markdown 段落换行以提高可读性。";
/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "QgI-3G-QpD"; */
"QgI-3G-QpD.title" = "标题：";
/* Class = "NSMenuItem"; title = "GitHub"; ObjectID = "QzI-5H-8Hn"; */
"QzI-5H-8Hn.title" = "GitHub";
/* Class = "NSTextField"; ibShadowedToolTip = "The Gunning-Fog index is a measure of text readability. It represents the approximate age required for comprehension."; ObjectID = "ReS-iL-lMC"; */
"ReS-iL-lMC.ibShadowedToolTip" = "Gunning-Fog 指数是衡量文本可读性的指标。它代表了理解所需的大概年龄。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "RsF-Ts-opS"; */
"RsF-Ts-opS.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Edited"; ObjectID = "Rzc-wD-mJY"; */
"Rzc-wD-mJY.title" = "Edited";
/* Class = "NSMenuItem"; title = "Show Spelling Errors"; ObjectID = "S4h-4d-RQw"; */
"S4h-4d-RQw.title" = "显示拼写错误";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "SPR-o7-rEL"; */
"SPR-o7-rEL.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Dim Links"; ObjectID = "SR4-qe-TGs"; */
"SR4-qe-TGs.title" = "暗淡链接";
/* Class = "NSMenuItem"; title = "Code is Poetry"; ObjectID = "T4C-QS-lVr"; */
"T4C-QS-lVr.ibShadowedToolTip" = "将代码块视为诗歌";
"T4C-QS-lVr.title" = "Code is Poetry";
/* Class = "NSMenuItem"; title = "Filter Scrivener Documents"; ObjectID = "T8N-PV-OjM"; */
"T8N-PV-OjM.title" = "过滤 Scrivener 文档";
/* Class = "NSMenuItem"; title = "Save Clipboard Preview"; ObjectID = "TTB-If-1rr"; */
"TTB-If-1rr.title" = "保存剪贴板预览";
/* Class = "NSButton"; ibShadowedToolTip = "Check the validity of the generated XHTML when exporting an EPUB."; ObjectID = "TXt-8Q-xvo"; */
"TXt-8Q-xvo.ibShadowedToolTip" = "导出 EPUB 时检查生成的 XHTML 的有效性。";
/* Class = "NSTextFieldCell"; title = "1000000000"; ObjectID = "UNB-CO-mdT"; */
"UNB-CO-mdT.title" = "1000000000";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Passive Voice Highlights"; ObjectID = "UvW-CN-tsa"; */
"UvW-CN-tsa.ibShadowedToolTip" = "切换被动语态突出显示";
/* Class = "NSTextField"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "V1r-3q-kdG"; */
"V1r-3q-kdG.ibShadowedToolTip" = "如果文档中使用 CriticMarkup，您可以选择要导出的视图。";
/* Class = "NSTextFieldCell"; title = "100m"; ObjectID = "VEq-Ux-2uJ"; */
"VEq-Ux-2uJ.title" = "100m";
/* Class = "NSTextField"; ibShadowedToolTip = "The pixel width of the final PDF. Content will be adjusted to fit."; ObjectID = "VMg-Xe-Yxs"; */
"VMg-Xe-Yxs.ibShadowedToolTip" = "最终 PDF 的像素宽度。内容将进行调整以适应。";
/* Class = "NSMenuItem"; title = "Decimal"; ObjectID = "VPx-Ei-Qh9"; */
"VPx-Ei-Qh9.title" = "十进制";
/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the KaTeX CDN install in the output file."; ObjectID = "VYl-fm-uKG"; */
"VYl-fm-uKG.ibShadowedToolTip" = "在输出文件中包含 KaTeX CDN 安装的链接。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "W0d-0E-dj0"; */
"W0d-0E-dj0.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Go to Previous Error"; ObjectID = "WQz-kW-hnP"; */
"WQz-kW-hnP.title" = "转到上一个错误";
/* Class = "NSMenuItem"; title = "Copy HTML"; ObjectID = "WSS-hA-Vi9"; */
"WSS-hA-Vi9.title" = "复制 HTML";
/* Class = "NSButton"; ibShadowedToolTip = "Include a link to the KaTeX CDN install in the output file."; ObjectID = "XGv-4J-tjb"; */
"XGv-4J-tjb.ibShadowedToolTip" = "在输出文件中包含 KaTeX CDN 安装的链接。";
/* Class = "NSImageView"; ibShadowedToolTip = "Drag a cover image here, or click to select an image from disk."; ObjectID = "XwI-JW-MXm"; */
"XwI-JW-MXm.ibShadowedToolTip" = "将封面图像拖至此处，或单击以从磁盘中选择图像。";
/* Class = "NSButton"; ibShadowedToolTip = "Export Markdown file"; ObjectID = "Y6t-h1-Qpz"; */
"Y6t-h1-Qpz.ibExternalAccessibilityDescription" = "导出 Markdown 文件";
"Y6t-h1-Qpz.ibShadowedToolTip" = "导出 Markdown 文件";
/* Class = "NSTextFieldCell"; title = "Sentences:"; ObjectID = "YIN-WH-tGB"; */
"YIN-WH-tGB.title" = "句子：";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "YRO-9d-DSe"; */
"YRO-9d-DSe.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "YUp-VM-f2Q"; */
"YUp-VM-f2Q.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSBox"; title = "Box"; ObjectID = "Yq4-uT-Cxe"; */
"Yq4-uT-Cxe.title" = "Box";
/* Class = "NSTextFieldCell"; title = "Words"; ObjectID = "ZJm-Jh-o6F"; */
"ZJm-Jh-o6F.title" = "词";
/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "Zak-3k-Htw"; */
"Zak-3k-Htw.ibExternalAccessibilityDescription" = "找到下一个被动语态";
"Zak-3k-Htw.ibShadowedToolTip" = "查找下一个（按住 Shift 键可查找上一个）";
/* Class = "NSMenuItem"; title = "Copy Rich Text"; ObjectID = "ZjP-IW-Ftq"; */
"ZjP-IW-Ftq.title" = "复制富文本";
/* Class = "NSMenuItem"; title = "Visualize Word Repetition"; ObjectID = "aIp-FM-sUR"; */
"aIp-FM-sUR.title" = "可视化单词重复";
/* Class = "NSTextField"; ibShadowedToolTip = "Grade Level is a number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "aZf-qA-8lD"; */
"aZf-qA-8lD.ibShadowedToolTip" = "等级水平是一个数字，对应于一个人需要达到的等级才能理解它。";
/* Class = "NSTextFieldCell"; title = "Paragraphs"; ObjectID = "aiN-s6-4Vf"; */
"aiN-s6-4Vf.title" = "段落";
/* Class = "NSButtonCell"; title = "Always use this choice"; ObjectID = "apP-pN-1Qk"; */
"apP-pN-1Qk.title" = "始终使用此选择";
/* Class = "NSMenuItem"; title = "Detailed Stats"; ObjectID = "bDB-0N-ZKm"; */
"bDB-0N-ZKm.title" = "详细统计数据";
/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "bMV-SF-Jk8"; */
"bMV-SF-Jk8.title" = "Custom";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "bYA-1b-mDV"; */
"bYA-1b-mDV.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "100000000000"; ObjectID = "bea-Td-p5h"; */
"bea-Td-p5h.title" = "100000000000";
/* Class = "NSTextFieldCell"; title = "12.55"; ObjectID = "bzA-wp-nuO"; */
"bzA-wp-nuO.title" = "12.55";
/* Class = "NSButton"; ibShadowedToolTip = "Export HTML File"; ObjectID = "cWb-ww-mBS"; */
"cWb-ww-mBS.ibExternalAccessibilityDescription" = "导出HTML";
"cWb-ww-mBS.ibShadowedToolTip" = "导出 HTML 文件";
/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "chm-yQ-eUe"; */
"chm-yQ-eUe.title" = "日期：";
/* Class = "NSSegmentedCell"; csg-tQ-4Sl.ibShadowedToolTips[2] = "Words repeated within the same sentence"; ObjectID = "csg-tQ-4Sl"; */
"csg-tQ-4Sl.ibShadowedLabels[0]" = "Document";
"csg-tQ-4Sl.ibShadowedLabels[1]" = "Paragraph";
"csg-tQ-4Sl.ibShadowedLabels[2]" = "Sentence";
"csg-tQ-4Sl.ibShadowedToolTips[0]" = "文档中任意位置重复的单词";
"csg-tQ-4Sl.ibShadowedToolTips[1]" = "同一段落内重复的单词";
"csg-tQ-4Sl.ibShadowedToolTips[2]" = "同一句子中重复出现的单词";
/* Class = "NSTextFieldCell"; title = "Avg. Words/Sentence:"; ObjectID = "cxg-iB-jjm"; */
"cxg-iB-jjm.title" = "平均。单词/句子：";
/* Class = "NSButton"; ibShadowedToolTip = "Export Paginated PDF"; ObjectID = "dBz-0V-Bos"; */
"dBz-0V-Bos.ibExternalAccessibilityDescription" = "导出分页 PDF";
"dBz-0V-Bos.ibShadowedToolTip" = "导出分页 PDF";
/* Class = "NSTextFieldCell"; title = "100%"; ObjectID = "dcT-xo-yiE"; */
"dcT-xo-yiE.title" = "100%";
/* Class = "NSButton"; ibShadowedToolTip = "Export EPUB document"; ObjectID = "dmw-4H-NNc"; */
"dmw-4H-NNc.ibExternalAccessibilityDescription" = "导出 EPUB 文档";
"dmw-4H-NNc.ibShadowedToolTip" = "导出 EPUB 文档";
/* Class = "NSTextFieldCell"; title = "Reading Ease:"; ObjectID = "dpf-0Y-KHM"; */
"dpf-0Y-KHM.title" = "阅读轻松度：";
/* Class = "NSButton"; ibShadowedToolTip = "Use the current width of the Preview to determine the width of the PDF"; ObjectID = "eGo-9u-atE"; */
"eGo-9u-atE.ibShadowedToolTip" = "使用预览的当前宽度来确定 PDF 的宽度";
/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "eMt-Zz-avB"; */
"eMt-Zz-avB.ibExternalAccessibilityDescription" = "找到下一个首选替代方案";
"eMt-Zz-avB.ibShadowedToolTip" = "查找下一个（按住 Shift 键可查找上一个）";
/* Class = "NSButton"; ibShadowedToolTip = "Reveal the exported file in Finder after the save completes"; ObjectID = "ehg-F8-fqB"; */
"ehg-F8-fqB.ibShadowedToolTip" = "保存完成后在 Finder 中显示导出的文件";
/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "etQ-EA-55l"; */
"etQ-EA-55l.ibShadowedToolTip" = "阅读时间基于平均阅读速度每分钟200字。在设置->校对中调整";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "f5d-TZ-5hQ"; */
"f5d-TZ-5hQ.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "f8w-Xu-QyJ"; */
"f8w-Xu-QyJ.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSBox"; title = "Box"; ObjectID = "fE8-DD-wb5"; */
"fE8-DD-wb5.title" = "Box";
/* Class = "NSTextFieldCell"; title = "10000000"; ObjectID = "fF1-K9-Cob"; */
"fF1-K9-Cob.title" = "10000000";
/* Class = "NSButton"; ibShadowedToolTip = "Toggle Custom Processor"; ObjectID = "fbb-hR-9IM"; */
"fbb-hR-9IM.ibShadowedToolTip" = "切换 Custom 处理器";
/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "fbk-I5-dxu"; */
"fbk-I5-dxu.ibShadowedToolTip" = "阅读时间基于平均阅读速度每分钟200字。在设置->校对中调整";
/* Class = "NSButton"; ibShadowedToolTip = "If chekced, local images will be encoded with base64 and embedded in the HTML file. This can result in large files, but they are easily shareable on any hosting service."; ObjectID = "fi2-Ay-Out"; */
"fi2-Ay-Out.ibShadowedToolTip" = "如果选中，本地图像将使用 base64 编码并嵌入到 HTML 文件中。这可能会导致文件很大，但它们可以在任何托管服务上轻松共享。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "g5O-Xa-5B8"; */
"g5O-Xa-5B8.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "800"; ObjectID = "gAW-1t-xG4"; */
"gAW-1t-xG4.title" = "800";
/* Class = "NSTextFieldCell"; title = "Reading Time at "; ObjectID = "gDB-Dz-IEz"; */
"gDB-Dz-IEz.title" = "阅读时间于";
/* Class = "NSTextField"; ibShadowedToolTip = "Title of the ebook. This will apply to the metadata in the saved EPUB."; ObjectID = "gFw-Tm-9Mr"; */
"gFw-Tm-9Mr.ibShadowedToolTip" = "电子书的标题。这将应用于保存的 EPUB 中的元数据。";
/* Class = "NSButtonCell"; title = "Include KaTeX CDN link"; ObjectID = "geV-98-h0f"; */
"geV-98-h0f.title" = "包含 KaTeX CDN 链接";
/* Class = "NSMenuItem"; title = "Edit Keywords"; ObjectID = "glM-Vj-sKd"; */
"glM-Vj-sKd.title" = "编辑关键词";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "hUZ-EC-7TC"; */
"hUZ-EC-7TC.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "hwd-bD-yKQ"; */
"hwd-bD-yKQ.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Speed Read"; ObjectID = "i53-H7-GHs"; */
"i53-H7-GHs.title" = "速读";
/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "iCb-CE-PaS"; */
"iCb-CE-PaS.title" = "100.00";
/* Class = "NSMenuItem"; title = "Statistics"; ObjectID = "iFi-O3-nFV"; */
"iFi-O3-nFV.title" = "统计数据";
/* Class = "NSMenuItem"; title = "None"; ObjectID = "iG6-Do-TdC"; */
"iG6-Do-TdC.title" = "无";
/* Class = "NSMenuItem"; title = "Outline Mode"; ObjectID = "iiQ-M5-hqn"; */
"iiQ-M5-hqn.title" = "轮廓模式";
/* Class = "NSButtonCell"; title = "Use Current Window Width"; ObjectID = "iox-Tw-e9h"; */
"iox-Tw-e9h.title" = "使用当前窗口宽度";
/* Class = "NSPopUpButton"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "izv-tT-h2Y"; */
"izv-tT-h2Y.ibShadowedToolTip" = "如果文档中使用 CriticMarkup，您可以选择要导出的视图。";
/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "izy-xs-ibL"; */
"izy-xs-ibL.title" = "出口…";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "j0C-5y-JL8"; */
"j0C-5y-JL8.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Basic Stats"; ObjectID = "jkd-jA-P7q"; */
"jkd-jA-P7q.title" = "基本统计数据";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "k1S-Vk-fdY"; */
"k1S-Vk-fdY.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "k6q-9b-7gF"; */
"k6q-9b-7gF.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Highlight Keywords"; ObjectID = "kZ1-cM-l7u"; */
"kZ1-cM-l7u.title" = "突出关键词";
/* Class = "NSButton"; ibShadowedToolTip = "Export DOCX file"; ObjectID = "kii-1q-HIj"; */
"kii-1q-HIj.ibExternalAccessibilityDescription" = "导出 DOCX 文件";
"kii-1q-HIj.ibShadowedToolTip" = "导出 DOCX 文件";
/* Class = "NSView"; ibShadowedToolTip = "Progress toward writing target"; ObjectID = "kjn-RB-75w"; */
"kjn-RB-75w.ibShadowedToolTip" = "写作目标的进展";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "klg-Q8-rrG"; */
"klg-Q8-rrG.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Ask About Document"; ObjectID = "kp8-lt-Cl9"; */
"kp8-lt-Cl9.ibExternalAccessibilityDescription" = "询问文档";
"kp8-lt-Cl9.ibExternalAccessibilityHelp" = "使用 Apple Intelligence 查询该文档";
"kp8-lt-Cl9.ibShadowedToolTip" = "使用 Apple Intelligence 查询该文档";
"kp8-lt-Cl9.title" = "询问文档";
/* Class = "NSButton"; ibShadowedToolTip = "Export Continuous PDF"; ObjectID = "kxZ-ks-bdx"; */
"kxZ-ks-bdx.ibExternalAccessibilityDescription" = "导出连续 PDF";
"kxZ-ks-bdx.ibShadowedToolTip" = "导出连续 PDF";
/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "l3i-mR-eEE"; */
"l3i-mR-eEE.ibExternalAccessibilityDescription" = "找到下一个避免词";
"l3i-mR-eEE.ibShadowedToolTip" = "查找下一个（按住 Shift 键可查找上一个）";
/* Class = "NSTextFieldCell"; title = "600"; ObjectID = "lBn-SG-GPg"; */
"lBn-SG-GPg.title" = "600";
/* Class = "NSButton"; ibShadowedToolTip = "Export TextBundle document"; ObjectID = "lL4-kq-NOn"; */
"lL4-kq-NOn.ibExternalAccessibilityDescription" = "导出 TextBundle 文档";
"lL4-kq-NOn.ibShadowedToolTip" = "导出 TextBundle 文档";
/* Class = "NSButton"; ibShadowedToolTip = "Export OPML file"; ObjectID = "mCb-MW-eOa"; */
"mCb-MW-eOa.ibExternalAccessibilityDescription" = "导出 OPML 文件";
"mCb-MW-eOa.ibShadowedToolTip" = "导出 OPML 文件";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "mjE-Ng-jka"; */
"mjE-Ng-jka.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "n3a-IG-Ogh"; */
"n3a-IG-Ogh.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "100m"; ObjectID = "nXd-tx-wGr"; */
"nXd-tx-wGr.title" = "100m";
/* Class = "NSTextFieldCell"; title = "12.55"; ObjectID = "o0q-Kh-GnZ"; */
"o0q-Kh-GnZ.title" = "12.55";
/* Class = "NSTextField"; ibShadowedToolTip = "A number that corresponds to the grade a person will need to have reached to understand it."; ObjectID = "o3w-bo-bB3"; */
"o3w-bo-bB3.ibShadowedToolTip" = "与一个人需要达到的等级相对应的数字才能理解它。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "oAk-Lm-2v5"; */
"oAk-Lm-2v5.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "oMN-eL-kXX"; */
"oMN-eL-kXX.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "DOCX Style:"; ObjectID = "pAV-yu-UqF"; */
"pAV-yu-UqF.title" = "__学期_0__ 风格：";
/* Class = "NSButtonCell"; title = "Reveal in Finder after saving"; ObjectID = "pFP-vP-qg0"; */
"pFP-vP-qg0.title" = "保存后在 Finder 中显示";
/* Class = "NSButtonCell"; title = "Include style in output:"; ObjectID = "q15-Qw-MTD"; */
"q15-Qw-MTD.title" = "在输出中包含样式：";
/* Class = "NSTextFieldCell"; title = "60"; ObjectID = "q8E-Zh-uWx"; */
"q8E-Zh-uWx.title" = "60";
/* Class = "NSTextFieldCell"; title = "Fog Index:"; ObjectID = "qKm-qj-Msf"; */
"qKm-qj-Msf.title" = "雾指数：";
/* Class = "NSMenuItem"; title = "Save EPUB"; ObjectID = "qY5-ol-5HF"; */
"qY5-ol-5HF.title" = "保存 EPUB";
/* Class = "NSTextField"; ibShadowedToolTip = "The Gunning-Fog index is a measure of text readability. It represents the approximate age required for comprehension."; ObjectID = "qjI-4e-t9Y"; */
"qjI-4e-t9Y.ibShadowedToolTip" = "Gunning-Fog 指数是衡量文本可读性的指标。它代表了理解所需的大概年龄。";
/* Class = "NSTextFieldCell"; title = "Complex Words:"; ObjectID = "qsm-Yj-h2V"; */
"qsm-Yj-h2V.title" = "复杂词：";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "ras-bZ-9rC"; */
"ras-bZ-9rC.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSBox"; title = "Box"; ObjectID = "sAu-d0-lne"; */
"sAu-d0-lne.title" = "Box";
/* Class = "NSMenuItem"; title = "Floating Stats"; ObjectID = "sFO-88-gJe"; */
"sFO-88-gJe.title" = "浮动统计数据";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "sXS-g2-Vpx"; */
"sXS-g2-Vpx.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Process CriticMarkup"; ObjectID = "sYi-U4-B9y"; */
"sYi-U4-B9y.title" = "进程 CriticMarkup";
/* Class = "NSTextFieldCell"; title = "Fog Index:"; ObjectID = "sfw-LR-MtU"; */
"sfw-LR-MtU.title" = "雾指数：";
/* Class = "NSTextFieldCell"; title = "Paragraphs:"; ObjectID = "swg-pX-tDk"; */
"swg-pX-tDk.title" = "段落：";
/* Class = "NSTextField"; ibShadowedToolTip = "Reading time based on an average reading speed of 200 words per minute. Adjust in Settings->Proofreading"; ObjectID = "sxc-7y-sC5"; */
"sxc-7y-sC5.ibShadowedToolTip" = "阅读时间基于平均阅读速度每分钟200字。在设置->校对中调整";
/* Class = "NSButtonCell"; title = "Compress to TextPack"; ObjectID = "syW-Ae-1VZ"; */
"syW-Ae-1VZ.title" = "压缩到 TextPack";
/* Class = "NSButton"; ibShadowedToolTip = "Locate next (Hold Shift for previous)"; ObjectID = "tAL-6K-05I"; */
"tAL-6K-05I.ibExternalAccessibilityDescription" = "找到下一个自定义关键字";
"tAL-6K-05I.ibShadowedToolTip" = "查找下一个（按住 Shift 键可查找上一个）";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "tAa-Rc-y4V"; */
"tAa-Rc-y4V.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "Characters:"; ObjectID = "tFZ-qU-DCH"; */
"tFZ-qU-DCH.title" = "人物：";
/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "tcZ-ep-Y5v"; */
"tcZ-ep-Y5v.title" = "100.00";
/* Class = "NSTextFieldCell"; title = "Sentences:"; ObjectID = "uT1-1q-r4O"; */
"uT1-1q-r4O.title" = "句子：";
/* Class = "NSMenuItem"; title = "Validate External Links"; ObjectID = "uuB-6Q-nna"; */
"uuB-6Q-nna.title" = "验证外部链接";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "v2x-0Z-4oB"; */
"v2x-0Z-4oB.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "vjO-6G-TB6"; */
"vjO-6G-TB6.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Antique"; ObjectID = "vol-VL-X0q"; */
"vol-VL-X0q.title" = "Antique";
/* Class = "NSTextFieldCell"; title = "100.00"; ObjectID = "w8s-fM-AP2"; */
"w8s-fM-AP2.title" = "100.00";
/* Class = "NSTextFieldCell"; title = "Document Title"; ObjectID = "wRM-hU-2Pt"; */
"wRM-hU-2Pt.title" = "文件标题";
/* Class = "NSTextFieldCell"; title = "Reading Ease:"; ObjectID = "wcA-w9-0Fc"; */
"wcA-w9-0Fc.title" = "阅读轻松度：";
/* Class = "NSButtonCell"; title = "Download remote assets"; ObjectID = "wer-k2-CyG"; */
"wer-k2-CyG.title" = "下载远程资源";
/* Class = "NSTextFieldCell"; title = "WPM:"; ObjectID = "wpx-15-POL"; */
"wpx-15-POL.title" = "WPM:";
/* Class = "NSMenuItem"; title = "Swiss"; ObjectID = "wxP-dZ-F6g"; */
"wxP-dZ-F6g.title" = "Swiss";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "wz0-zR-ole"; */
"wz0-zR-ole.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "xOk-oW-6tS"; */
"xOk-oW-6tS.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "xTt-Sh-e1z"; */
"xTt-Sh-e1z.ibShadowedIsNilPlaceholder" = "...";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "yww-A1-kx0"; */
"yww-A1-kx0.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSMenuItem"; title = "Show Grammar with Spelling"; ObjectID = "yzZ-G8-1mv"; */
"yzZ-G8-1mv.title" = "显示语法和拼写";
/* Class = "NSButton"; ibShadowedToolTip = "Keep Window on Top"; ObjectID = "z47-eD-ash"; */
"z47-eD-ash.ibShadowedToolTip" = "窗口保持在最前面";
/* Class = "NSBox"; ibShadowedToolTip = "If CriticMarkup is used in the document, you can select which view of it to export."; ObjectID = "zCR-9D-qeF"; */
"zCR-9D-qeF.ibShadowedToolTip" = "如果文档中使用 CriticMarkup，您可以选择要导出的视图。";
/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "..."; ObjectID = "zGr-y2-xJ0"; */
"zGr-y2-xJ0.ibShadowedIsNilPlaceholder" = "...";
/* Class = "NSTextFieldCell"; title = "Grade Level:"; ObjectID = "zXm-Yb-Fhb"; */
"zXm-Yb-Fhb.title" = "年级水平：";
/* Class = "NSBox"; title = "Box"; ObjectID = "zgO-ix-2Gx"; */
"zgO-ix-2Gx.title" = "Box";
/* Class = "NSMenuItem"; title = "Show Status Bar"; ObjectID = "zhD-gi-tTB"; */
"zhD-gi-tTB.title" = "显示状态栏";
/* Class = "NSTextFieldCell"; title = "Close"; ObjectID = "zls-1N-o9P"; */
"zls-1N-o9P.title" = "关闭";
/* Class = "NSButtonCell"; title = "Fix errors automatically"; ObjectID = "zul-qv-D5i"; */
"zul-qv-D5i.title" = "自动修复错误";